JSM’s Simple User Locale Selector

Version Information

  • Plugin Name: JSM's Simple User Locale Selector
  • Stable Version: 2.0.0
  • Author: JS Morisset
  • Description: Add a quick and easy user locale / language selector in the WordPress admin back-end and front-end toolbar menus.
  • License: GPLv3
  • Requires PHP: 7.0 or newer
  • Requires WordPress: 4.7 or newer
  • Tested Up To WordPress: 5.7.2
  • Last Updated: 17 hours ago
  • Plugin Home Page »